<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.wsitconf">
    <module_version install_time="1276187274744" last="true" origin="installer" specification_version="3.10.1">
        <file crc="3558541589" name="config/Modules/org-netbeans-modules-websvc-wsitconf.xml"/>
        <file crc="1834918114" name="modules/org-netbeans-modules-websvc-wsitconf.jar"/>
    </module_version>
</module>
